Information

Description
An adaptor to allow EasyNetQ to use Castle.Windsor as its internal IoC container
Version
2.1.0
Project Url
https://github.com/EasyNetQ/EasyNetQ
View on NuGet: http://www.nuget.org/packages/EasyNetQ.DI.Windsor

Dependencies

Here are the packages that version 2.1.0 of EasyNetQ.DI.Windsor depends on.

EasyNetQ : (1.0.0) Castle.Core : (3.3.3) Castle.Windsor : (3.3.0)

Authors

 

Installing with NuGet

PM> Install-Package EasyNetQ.DI.Windsor

Packages that Depend on EasyNetQ.DI.Windsor

No packages were found that depend on version 2.1.0.